@media (min-width:  992px) {}
@media (max-width: 1399px) {}
@media (min-width: 1200px) and (max-width: 1399px) {}
@media screen and (min-width: 1200px) {}
@media (max-width: 1199px) {}
@media (min-width: 992px) and (max-width: 1199px) {
  .blog-season .season-list .post .post-img {
    padding-top: 67%;
  }
  .sideblog.blog-season .season-list .post .post-img {
    padding-top: 32%;
  }
  .form-search .form {
    flex-direction: column;
    justify-content: flex-start;
  }
  .form-search .form .column, .form-search .form .column:first-child {
    margin: 0;
  }
  .form-search .form .column .form-input label {
    width: 145px;
  }
  .form-search .form .column .form-input {
    flex: auto;
  }
  .form-search .form .column.button-area {
    margin: 0;
  }  
  .form-search-data .form .row-form {
    flex-direction: column;
  }
  .form-search-data .form .row-form .column, .form-search-data .form .row-form .column:first-child {
    margin: 0;
  }
  .form.form-new-mytrip .column.button-area {
    column-gap: 10px;
    margin-left: 10px;
  }
  .form.form-new-mytrip .column.button-area .button {
    padding: 8px;
    min-width: 120px;
  }
}
@media (max-width: 991px) {
  .main-slide-content, .main-page {
    padding-top: 65px;
  }  
  .center-div {
    height: 90px;
  }
  .center-div::before {
    height: 90px;
  }
  .carousel-slide .slideimg {
    height: 240px;
  }
  .carousel-slide .slideimg img {
    object-fit: cover;
  }
  .center-div .center-txt {
    padding-top: 0;
  }
  .center-div .center-txt h1 {
    margin: 0 0 5px 0;
    height: 38px;
    font-size: var(--text-24);
    line-height: 38px;
  }
  .center-div .center-txt h2 {
    height: 32px;
    font-size: var(--text-18);
    line-height: 32px;
  }
  .section-title {
    font-size: var(--text-20);
    line-height: 26px;
  }
  .title-content {
    font-size: var(--text-18);
    line-height: 24px;
  }
  .post-body {
    padding: 10px;
  }
  .main-hilight {
    padding: 20px 0;
  }
  .main-hilight .hilight-inside .post-hilight-l .post-img {
    padding-top: 50%;
  }
  .main-hilight .hilight-inside .post-hilight-l .post-title {
    height: 26px;
    font-size: var(--text-18);
    line-height: 26px;
  }
  .main-hilight .hilight-inside .post-hilight-s .post-title {
    height: 50px;
    -webkit-line-clamp: 2;
    font-size: var(--text-18);
    line-height: 26px;
  }
  .blog-place .place-list .post .post-img {
    padding-top: 50%;
  }
  .blog-popular .popular-list .post .post-img {
    padding-top: 50%;
  }
  .blog-season .season-list .post .post-img {
    padding-top: 67%;
  }
  .blog-season .season-list .post .post-title {
    margin-bottom: 0;
    height: 26px;
    font-size: var(--text-16);
    line-height: 26px; 
  }
  .blog-season .season-list .post .post-body::before {
    height: calc(100% + 26px);
  }
  .main-destination {
    padding: 20px 0;
  }
  .destination-list .post, .city-list .post {
    margin: 0 0 20px 0;
  }
  .destination-list .post .post-title, .city-list .post .post-title {
    margin-bottom: 7px;
    transform: translateY(0);
  }
  .destination-list .post .post-text, .city-list .post .post-text {
    opacity: 1;
  }
  .destination-list .post .post-img, .city-list .post .post-img {
    padding-top: 40%;
  }
  .destination-list.regions-list .post-img img, .destination-list.city-list .post-img img {
    width: 100%;
    height: unset;
  }
  .sideblog.blog-regions .regions-list .post .post-img {
    padding-top: 60%;
  }
  .sideblog.blog-regions .regions-list .post .post-title {
    transform: translateY(0);
  }
  .page-inside {
    padding: 20px 0;
  }
  .main-form {
    padding: 1rem;
  }
  .title-form {
    text-align: center;
  }
  .section-subhead {
    margin: 0 0 15px 0;
  }
  .form-search .form {
    flex-direction: column;
    justify-content: flex-start;
  }
  .form-search .form .column, .form-search .form .column:first-child {
    margin: 0;
  }
  .form-search .form .column .form-input label {
    width: 145px;
  }
  .form-search .form .column .form-input {
    flex: auto;
  }
  .form-search .form .column.button-area {
    margin: 0;
  }
  .form-search-data .form .row-form {
    flex-direction: column;
  }
  .form-search-data .form .row-form .column, .form-search-data .form .row-form .column:first-child {
    margin: 0;
  }
  .alink-all {
    font-size: var(--text-11);
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .main-hilight .row.scroll-sp {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .main-hilight .row.scroll-sp .post {
    margin: 0 0 10px 0;
  } 
  .blog-mypage .add-mytrip-list .button + .button {
    margin: 10px 0 0 0; 
  }
  .offcanvas.offcanvas-bottom {
    height: calc(100vh - 35%);
  }
  .offcanvas.offcanvas-bottom .sideblog.blog-place.blog-mypage-trip .place-list {
    max-height: unset;
  }
}
@media (max-width: 767px) {
  .content-img img {
    width: 100%;
  }
  .content-detail iframe {
    width: 100%;
  }
  .sideblog.blog-regions .regions-list .post .post-img {
    padding-top: 40%;
  }
  .blog-mypage .add-mytrip-list .button + .button {
    margin: 10px 0 0 0; 
  }
  .offcanvas.offcanvas-bottom {
    height: calc(100vh - 35%);
  }
  .offcanvas.offcanvas-bottom .sideblog.blog-place.blog-mypage-trip .place-list {
    max-height: unset;
  }
  .resource_img {
    float: unset;
    padding: 5px 0px;
    margin-top: -15px;
    margin-block-end: 15px;
  }
  #google_translate_element {
    font-size: 14px;
    width: 200px;
    margin: 0pt auto;
  }
  .goog-te-combo{
    width: auto;
  }
  .google_translate_container{ width: auto; margin-top:30px; }
}
@media (min-width: 576px) and (max-width: 767px) {}
@media (max-width: 575px) {
  .row.scroll-sp {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .row.scroll-sp .post {
    margin: 0 0 10px 0;
  }
  .blog-season .season-list .post .post-img {
    padding-top: 32%;
  }
  .blog-news .news-list.news-page {
    margin: 0;
  }
  .news-list.news-page .post a {
    width: 160px;
  }
  .sideblog {
    margin: 30px 0;
  }
  .content-detail dt {
    width: 100%;
    float: none;
  }
  .content-detail dd {
    margin-left: 35px;
  }
  .content-detail dd ~ dd {
    border-top: none;
  }
  .alink-type {
    flex-wrap: nowrap;
    height: 46px;
    overflow-x: scroll;
    white-space: nowrap;
  }
  .modal .modal-content .page-form {
    padding: 15px;
  }
  .modal .modal-content .btn-close {
    top: 15px;
    right: 15px;
  }
  .modal .modal-content .form .column {
    margin: 0;
  }
  .sideblog.blog-regions .regions-list .post .post-img {
    padding-top: 40%;
  }
  .sideblog.blog-mypage-link {
    margin: 0 0 20px 0;
  }
  .blog-mypage-link .mypage-link {
    padding: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .blog-mypage-link .mypage-link li {
    display: flex;
    padding: 0;
    width: 50%;
  }
  .blog-mypage-link .mypage-link li a {
    width: 100%;
  }
  .offcanvas-body.blog-mypage-link .mypage-link li {
    width: 100%;
  }
  .form-mypage {
    padding: 25px 15px;
  }
  .form-mypage .mypage-inside {
    flex-direction: column;
    align-items: flex-start;
  }
  .mypage-header {
    height: 80px;
  }
  .mypage-avatar {
    top: 15px;
    left: 15px;
  }
  .row-profile {
    max-width: 100px;
  }
  .circle {
    width: 100px;
    height: 100px;
  }
  .mypage-header .section-head {
    left: 135px;
    bottom: 10px;
  }
  .mytrip-list .post a {
    width: 145px;
  }
  .mytrip-list .post .post-body {
    padding: 10px;
  }
  .mytrip-list .post .post-title {
    margin-bottom: 10px;
    height: 24px;
    -webkit-line-clamp: 1;
  }
  .button-delete-mytrip {
    bottom: 10px;
    right: 10px;
  }
  .sideblog.blog-mypage-trip {
    margin: 0;
  }
  .tripplan-googlemap {
    margin: 15px 0;
  }
  .tripplan-googlemap iframe {
    height: 300px;
  }
  .blog-mypage {
    margin: 0;
  }
  .blog-mypage .add-mytrip-list {
    margin: 0;
    border-radius: var(--border-radius) var(--border-radius) var(--border-radius-0) var(--border-radius-0);
  }
  .blog-mypage .add-mytrip-list .button + .button {
    margin: 10px 0 0 0; 
  }
  .blog-mypage .place-list.place-around {
    border-radius: var(--border-radius-0) var(--border-radius-0) var(--border-radius) var(--border-radius); 
  }
  .form-new-mytrip {
    flex-direction: column;
  }
  .form.form-new-mytrip .column.button-area {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-left: 0;
  }
  .offcanvas.offcanvas-bottom {
    height: calc(100vh - 45%);
  }
  .offcanvas.offcanvas-bottom .sideblog.blog-place.blog-mypage-trip .place-list {
    max-height: unset;
  }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {}
@media screen and (max-width: 400px) {}
@media screen and (min-width: 768px) {
  .place-list .post-img img { min-height: 190px; }
}